import FirstComponent from "@/components/first";
import {globalServerProps} from "@/core/utils/globalServerProps";

export default function Home() {
    return (
        <>
            <FirstComponent/>
            
        </>
    );
}

export async function getServerSideProps({req, locale}) {
    return {
        props: {
            ...await globalServerProps({req, locale}),
            title: "first_page",
        },
    };
}
